Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

Nuevo y asustado en el e-mule

tocororo

Hola, deseo ser nuevo en el emule pero tengo el temor de no tener el equipo debidamente protegido para ello. Mi conexión es ADSL 6 megas Jazztel (normalmente va algo más de cuatro), Windows XP SP2 y actualizado. Antivirus Kaspersky funcionando. El Firewall es el que viene en el SP2 de Windows. He leído en los foros que podría ponerse otro Firewall pero no hablan bien de la compatibilidad del Zone Alarm gratuíto con el E-mule ¿es cierto?

¿me recomendáis que tenga un firewall y sí es así cuál y si hay tutoriales para configurarlo pues mis conocimientos informáticos son pobres.
¿Cuál es la versión de e-Mule que recomendáis? ´¿Es útil después añadir el e-Mule Plus?. ¿Sabéis de trucos para la seguridad antivirus y troyanos?. Gracias por la lata. :-?

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
jaranguren

hola, yo tengo el zone alarm gratuito y en cuanto al emule, tengo que decir que es muy desigual, unas veces va como un tiro y otras a paso de tortuga.

🗨️ 17
BocaDePez
BocaDePez

Pues teniendo ya kaspersky, imagino que la version 5.0 yo te recomendaria el agnitum outpost firewall para mi muchisimo mejor que el zone alarm y mas facil de configurar, y despues el ad-aware y el spybot y con eso ya vas sobrado. Practicamente con kaspersky ya vas a tope de seguridad, es un muro que no deja pasar nada. Te dejo unos links para el firewall y para la configuracion.

outpost firewall

configurar outpost firewall

saludos.

🗨️ 16
jaranguren

se me olvidó mencionar que como antivirus tengo el panda platinum internet security, del cual cada dia estoy mas harto.

🗨️ 14
Jaleos

Hola jaime63

Si tienes problemas con emule y Panda Platinum, bajate el fix de su web, garantizado que funciona.
(link roto)

Un saludo. 8-)

🗨️ 13
jaranguren
🗨️ 12
Jaleos
🗨️ 11
heffeque
🗨️ 9
Jaleos
🗨️ 8
heffeque
🗨️ 7
Angelus
🗨️ 3
heffeque
🗨️ 2
Angelus
🗨️ 1
Jaleos
🗨️ 2
heffeque
🗨️ 1
Jaleos
BocaDePez
BocaDePez

Gracias, muy interesante y útil tu opinión. Voy a leer sobre el firewall Outpost que recomiendas y ya te contaré.

Gerwalk

Yo tengo el eMule 0.47a MorphXT 8.10 (un mod, una modificación que añade más funcionalidades) con el firewall del SP2, y no tengo ningún problema. Si no te bajas, instalas cosas raras, y navegas por páginas extrañas, no debería haber ningún problema.

El eMule plus es otro mod de eMule, no se "añade". Sencillamente, o usas eMule, eMule Plus, o algún mod. Claro que, si eres primerizo, con usar la versión oficial basta. Ah, y te recomiendo que siempre uses la última versión. Las últimas versiones siempre arreglan fallos (sobre todo de seguridad) de las versiones antiguas. La versión actual es la 0.47a, creo.